.region__filter-select {
    margin-bottom: 24px;
}

.region__filter .line-block__item {
    flex: 1;
    min-width: 0;
}

.region__filter-select .dropdown-select__title {
    padding: 7px 41px 7px 13px;
    position: relative;
    height: 39px;
}

.region__filter-select .dropdown-select__title span {
    display: block;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    position: absolute;
    left: 13px;
    right: 41px;
    transform: translateY(-50%);
    top: 50%;
}

.region__filter-select .dropdown-select__title .svg {
    margin: 0;
    position: absolute;
    right: 17px;
    top: 18px;
}

.region__filter-select .dropdown-menu-wrapper {
    left: -1px;
    width: calc(100% + 2px);
    top: -1px;
}

.region__filter-select .dropdown-menu-wrapper .dropdown-menu-inner {
    max-height: 220px;
}

.region__filter-select .dropdown-select__list-link {
    word-break: break-word;
    white-space: normal;
}

@media (min-width: 601px) {
    .region__filter.line-block .dropdown-select {
        max-width: 320px;
    }
}

.staff__filter-select {
    margin-bottom: 24px;
}

.staff__filter .line-block__item {
    flex: 1;
    min-width: 0;
}

.staff__filter-select .dropdown-select__title {
    padding: 7px 41px 7px 13px;
    position: relative;
    height: 39px;
}

.staff__filter-select .dropdown-select__title span {
    display: block;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    position: absolute;
    left: 13px;
    right: 41px;
    transform: translateY(-50%);
    top: 50%;
}

.staff__filter-select .dropdown-select__title .svg {
    margin: 0;
    position: absolute;
    right: 17px;
    top: 18px;
}

.staff__filter-select .dropdown-menu-wrapper {
    left: -1px;
    width: calc(100% + 2px);
    top: -1px;
}

.staff__filter-select .dropdown-menu-wrapper .dropdown-menu-inner {
    max-height: 220px;
}

.staff__filter-select .dropdown-select__list-link {
    word-break: break-word;
    white-space: normal;
}

.LetterItem:first-child {
    border-left: 1px solid #D3D3D3;
    border-top-left-radius: 3px;
    border-bottom-left-radius: 3px;
    padding-left: 12px !important;
}

.pager {
    margin-top: 4px;
}

.fltrdiv-main {
    margin-top: 2px;
    display: flex;
    flex-direction: row;
    flex-wrap: nowrap;
}

.horisont_container {
    display: flex;
    gap: 30px;
}

.fltrdiv-item {
    background: orange;
    padding: 10px;
    margin-right: 5px;
    font-size: 16px;
    font-weight: bold;
}

.fltrdiv-item-high {
    border: 1px solid blue;
    padding: 10px;
    margin-right: 5px;
    font-size: 16px;
    font-weight: bold;
}

.fltrdiv-item-sel {
    background: white;
    padding: 1px;
    margin-right: 2px;
    font-size: 14px;
    font-weight: bold;
}

@media (max-width: 768px) {
    .horisont_container {
        justify-content: space-between;
    }
}

@media (max-width: 580px) {
    .horisont_container {
        flex-direction: column;
        gap: 0;
    }
    body:not(.has-long-banner) .page-top-wrapper--grey {
        margin-bottom: 20px;
    }
}
